<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="no" lang="no">
<head>
<title>Provincia de Petorca</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Provincia_de_Petorca"/>
<meta name="wx_page_id" content="72521"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Provincia de Petorca" id="wxsec1"><h1 class="pagetitle" id="wx1">Provincia de Petorca</h1>

<p id="wx2"><b id="wx3">Petorca</b> er en provins i den <a href="/wno/Chile" title="Chile" wx:linktype="known" wx:pagename="Chile" wx:page_id="171" id="wx4">chilenske</a> regionen <a href="/wno/Valpara%C3%ADso_%28region%29" title="Valparaíso (region)" wx:linktype="known" wx:pagename="Valparaíso_(region)" wx:page_id="54866" id="wx5">Valparaíso</a>. Provinshovedstaden er <a href="/wno/La_Ligua" class="new" title="La Ligua" wx:linktype="unknown" wx:pagename="La_Ligua" id="wx6">La Ligua</a>. Provinsen dekker et areal på 1 163 km², og har 70 610 innbyggere.</p>

<a id="Kommuner_i_provinsen_Petorca" name="Kommuner_i_provinsen_Petorca"/>
<wx:section level="2" title="Kommuner i provinsen Petorca" id="wxsec2"><h2 id="wx7">Kommuner i provinsen Petorca</h2>

<ul id="wx8">
<li id="wx9"><a href="/wno/Cabildo" class="new" title="Cabildo" wx:linktype="unknown" wx:pagename="Cabildo" id="wx10">Cabildo</a></li>

<li id="wx11"><a href="/wno/La_Ligua" class="new" title="La Ligua" wx:linktype="unknown" wx:pagename="La_Ligua" id="wx12">La Ligua</a></li>

<li id="wx13"><a href="/wno/Papudo" class="new" title="Papudo" wx:linktype="unknown" wx:pagename="Papudo" id="wx14">Papudo</a></li>

<li id="wx15"><a href="/wno/Petorca" class="new" title="Petorca" wx:linktype="unknown" wx:pagename="Petorca" id="wx16">Petorca</a></li>

<li id="wx17"><a href="/wno/Zapallar" class="new" title="Zapallar" wx:linktype="unknown" wx:pagename="Zapallar" id="wx18">Zapallar</a></li>
</ul>

<wx:template id="wx_t1" pagename="Mal:Chilestubb" page_id="153726"/>
<div class="stubb" id="wx19">
<div class="wx_image" wx:align="left" id="wx20"><a href="/wno/Bilde:Flag_of_Chile.svg" title="Chilestubb" wx:linktype="image" wx:pagename="Bilde:Flag_of_Chile.svg" id="wx21"><img src="/wno/Bilde:Flag_of_Chile.svg" alt="Chilestubb" width="20" id="wx22"/></a></div>

<p id="wx23">Denne <a href="/wno/Chile" title="Chile" wx:linktype="known" wx:pagename="Chile" wx:page_id="171" id="wx24">Chilerelaterte</a> artikkelen er dessverre <a href="/wno/Wikipedia:Fikse_en_stubb" title="Wikipedia:Fikse en stubb" wx:linktype="known" wx:pagename="Wikipedia:Fikse_en_stubb" id="wx25">kort eller mangelfull</a>, og du kan hjelpe Wikipedia ved å <span class="intern" id="wx26"><a href="http://wno/wno/index.php?title=Provincia_de_Petorca&amp;action=edit" class="external text" wx:linktype="external" rel="nofollow" id="wx27">utvide den</a></span>.</p>

<i id="wx28">En stubbmerking uten oppgitt grunn kan fjernes ved behov</i>
<p id="wx29">.</p>
</div>

<wx:templateend start="wx_t1"/>
</wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wno/index.php?title=Spesial:Categories&amp;article=Provincia_de_Petorca" title="Spesial:Categories" wx:linktype="known" wx:pagename="Spesial:Categories" id="wx30">Kategorier</a>: <span dir="ltr" id="wx31"><a href="/wno/Kategori:Stubber_2008-12" class="new" title="Kategori:Stubber 2008-12" wx:linktype="unknown" wx:pagename="Kategori:Stubber_2008-12" id="wx32">Stubber 2008-12</a></span> | <span dir="ltr" id="wx33"><a href="/wno/Kategori:Chilestubber" title="Kategori:Chilestubber" wx:linktype="known" wx:pagename="Kategori:Chilestubber" wx:page_id="154502" id="wx34">Chilestubber</a></span> | <span dir="ltr" id="wx35"><a href="/wno/Kategori:Provinser_i_Valpara%C3%ADso" title="Kategori:Provinser i Valparaíso" wx:linktype="known" wx:pagename="Kategori:Provinser_i_Valparaíso" wx:page_id="73174" id="wx36">Provinser i Valparaíso</a></span></div>
<div id="wx_languagelinks">
Andre språk: <a href="http://en.wikipedia.org/wiki/Petorca_Province" class="external" wx:linktype="interwiki" wx:pagename="en:Petorca_Province" id="wx37">English</a> | <a href="http://es.wikipedia.org/wiki/Provincia_de_Petorca" class="external" wx:linktype="interwiki" wx:pagename="es:Provincia_de_Petorca" id="wx38">Español</a> | <a href="http://fr.wikipedia.org/wiki/Province_de_Petorca" class="external" wx:linktype="interwiki" wx:pagename="fr:Province_de_Petorca" id="wx39">Français</a> | <a href="http://nl.wikipedia.org/wiki/Petorca_%28provincie%29" class="external" wx:linktype="interwiki" wx:pagename="nl:Petorca_(provincie)" id="wx40">Nederlands</a> | <a href="http://pt.wikipedia.org/wiki/Petorca_%28prov%C3%ADncia%29" class="external" wx:linktype="interwiki" wx:pagename="pt:Petorca_(província)" id="wx41">Português</a></div>
</body>
<wx:templatearguments for="wx_t1"/>
</html>
